﻿.news-splash
{
    margin-right: 5px;
    margin-left: 3px;
    padding-bottom: 0px;
    padding-top: 20px;
    width: 665px;
    height: 202px;
    position: relative;
    overflow: hidden;
    background: url("../images/splash_wide_bg_news.png") left top no-repeat;
}

.news-splash ul.newsSlider, .news-splash ul.newsSlider li
{
    height: 160px;
}
.news-splash ul.news-items
{
    margin: 0px;
}
.news-splash li
{
    list-style-image: none;
    list-style: none;
}


.bx-wrapper
{
    margin-top: 5px;
    margin-bottom: 60px;
    margin-left: 15px;
    margin-right: 15px;
}
.bx-wrapper .bx-viewport
{
    background: transparent;
    border: 0px;
}

.news-splash .newsImage
{
    padding-top: 0px;
    padding-left: 10px;
    width: 180px;
    height: 150px;
    float: left;
}
 .storyBorder
{
     background: url("../images/RecentStrory_bg_news.png") left top no-repeat;
     height: 135px;
     display: block;
     position: relative;

}
.news-splash .article
{
    width: 400px;
    float: left;
    margin-left: 20px;
    padding-right: 20px;
}
.article-content li,.article-content ul.dfwp-list {
    padding-left: 0px;
    margin-left: 0px;
}
.articleDate {
    margin-bottom: 8px;
    font-size: 10px;
}

